3326 Magnus Blåudd 2011-05-06
ndb
- add MCP patch for bug#33984 to 5.5-cluster
- the patch makes mysqld_safe ignore SIGPIPE
modified:
scripts/mysqld_safe.sh
3325 Magnus Blåudd 2011-05-06
Cherry pick patch for --with-debug=full
modified:
BUILD/SETUP.sh
=== modified file 'scripts/mysqld_safe.sh'
--- a/scripts/mysqld_safe.sh 2010-10-27 11:32:32 +0000
+++ b/scripts/mysqld_safe.sh 2011-05-06 12:39:00 +0000
@@ -30,6 +30,9 @@ syslog_tag_mysqld=mysqld
syslog_tag_mysqld_safe=mysqld_safe
trap '' 1 2 3 15 # we shouldn't let anyone kill us
+# >> MCP_BUG33984
+trap '' 13 # not even SIGPIPE
+# << MCP_BUG33984
umask 007
No bundle (reason: useless for push emails).| Thread |
|---|
| • bzr push into mysql-5.5-cluster branch (magnus.blaudd:3325 to 3326) Bug#33984 | Magnus Blåudd | 6 May |